<h1> Create Quizzes </h1>

<% if current_user&.teacher? %>
  <%= link_to "New Quiz", new_quiz_path, class: "btn btn-success mb-3" %>
<% end %>

<table class="table">
  <thead>
    <tr>
      <th>ID</th>
      <th>Title</th>
      <th>Action</th>
    </tr>
  </thead>
  <tbody>
    <% @quizzes.each do |quiz| %>
      <tr>
        <td><%= quiz.id %></td>
        <td><%= quiz.title %></td>
        <td><%= link_to "View", quiz, class: "btn btn-primary" %></td>
      </tr>
    <% end %>
  </tbody>
</table>
